Subject: Santa came early

From: <[email-masked]>
Date: Mon, 26 Nov 2007 11:06:34 +0530

Investors are all over e TG U

Important factors you should be aware of before Monday:

1. The worlds Energy resources are of major concern
2. Governments are yet to provide real relief forcing business to find
solutions themselves.
3. EnerBrite (et G U) provides real solutions to energy costs, reducing
them as much as 30%.
4. Clarion Hotel in Florida installed the system in June 2006. They are
now boasting it has reduced there bills and paid for itself in just 1
year. 
5. This coming week a marketing campaign will increase investor
awareness and boost share prices.

It's a trading frenzy on eTGu all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab e T gu. Act fast Monday morning.